Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 16:10:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation maria irina sava                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria irina sava Bot:  Hi Maria Irina Sava ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer m
 ay take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559639929            07:35 PM, 10th May                     maria irina sava                    How long?           07:40 PM, 10th May                   mayar                   Hi Maria,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:43 PM, 10th May                     maria irina sava                    Hi           07:45 PM, 10th May       
               maria irina sava                    My last order were kids shoes           07:46 PM, 10th May                     maria irina sava                    It doesn't fit my son. I tried going today to the store to replace or refund but they said it's an online exclusive           07:46 PM, 10th May                     maria irina sava                    I would like to return it or exchange it to a bigger size           07:47 PM, 10th May                     maria irina sava                    Current size 26           07:47 PM, 10th May                     maria irina sava                    Need 28           07:47 PM, 10th May                     maria irina sava                    Or refund           07:47 PM, 10th May                   mayar                   Kindly send your order number           07:48 PM, 10th May                     maria irina sava                    9658251745           07:49 PM, 10th May                   Fatma                   Thank you for sh
 aring the order number with me           07:50 PM, 10th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:52 PM, 10th May                     maria irina sava                    Ok           07:52 PM, 10th May                   Fatma                   The status of the order has not been updated yet           07:53 PM, 10th May                     maria irina sava                    It was delivered since 2 or 3 days           07:57 PM, 10th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           07:59 PM, 10th May                     maria irina sava                    Ok. Please inform them the size 26 is not accurate. I have other shoes size 26 which fit him           08:00 P
 M, 10th May                     maria irina sava                    By baby shop standards he needs 28 if available           08:00 PM, 10th May                     maria irina sava                    Or refund the item           08:01 PM, 10th May                   Fatma                   After updating the status we will create a return request for that item           08:05 PM, 10th May                   Fatma                   Or you can exchange the size from the store           08:07 PM, 10th May                   Fatma                   Is there anything else i can help you with?           08:07 PM, 10th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:10 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562323